<template>
  <shortPositionWarning ref="indexup" :type="0"></shortPositionWarning>
</template>

<script>
import shortPositionWarning from "@/page/earlyWarning/shortPositionWarning/index.vue";
export default {
  components: {
    shortPositionWarning,
  },
  data() {
    return {};
  },
  mounted() {
    this.$refs.indexup.getButtonList();
  },
};
</script>


